import 'package:flutter/material.dart';

class DeviceConnectSuccess extends StatelessWidget {
  const DeviceConnectSuccess({super.key});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: const [
        Text(
          '设备连接成功',
          style: TextStyle(color: Colors.green, fontSize: 24),
        ),
        SizedBox(
          width: 32,
        ),
      ],
    );
  }
}
